@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

.Search-title {
    font-size: 50px;
    text-align: center;
    padding-top: 3%;
    color: rgb(8, 8, 8);
}

.search {
    margin:20px auto auto auto;
    position: relative;
    width:50%;
}

.search-bar {
    width: 100%;
    height:30px;
}

.search-icon {
    position: absolute;
    right:0;
    top:10px;
}
